.bd_driver-body {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr="#008bc5", endColorstr="#003264"); /*IE 9*/
    background: linear-gradient(to top, #003264, #008bc5) repeat-x #003264
}

.bd_card-container {
    margin-top: 100px;
}

.bd_card-wrapper {
    max-width: 500px;
    margin: auto;
}

.bd_driver-header {
    margin-bottom: 20px;
    padding: 0 5px;
}

.bd_driver-img {
    max-width: 140px;
}

.bd_driver-header h4 {
    float: right;
}

.bd_card-box {
    background: white;
    border-radius: 8px;
    box-shadow: 0 1px 5px 1px rgba(138, 138, 138, 0.65);
    -webkit-box-shadow: 0 1px 5px 1px rgba(138, 138, 138, 0.65);
    -moz-box-shadow: 0 1px 5px 1px rgba(138, 138, 138, 0.65);
    padding: 50px;
}

.bd_card-box h3 {
    font-weight: 400;
    margin: 25px 0;
}

.bd_align {
    text-align: center;
}

.bd_card-img {
    max-width: 200px;
    margin: auto;
}

.bd_card-img img {
    width: 100%;
}

.bd_driver-links {
    margin-top: 15px;
    padding: 0 5px;
}

.bd_driver-links, .bd_driver-links a, .bd_driver-links a:hover {
    color: white;
}

.bd_text-left {
    display: inline-block;
}

.bd_text-divider {
    margin: 0 5px;
}

.bd_footer-questions {
    position: fixed;
    height: 90px;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    background: white;
    text-align: center;
    display: table;
    font-weight: bold;
}

.bd_footer-questions p {
    display: table-cell;
    vertical-align: middle;
}

.bd_question-mark {
    width: 95px;
    margin: auto;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: -14px;
    background: #008acb;
    padding: 5px 25px;
    border-radius: 8px;
    box-sizing: content-box;
    color: white;
}

.bd_question-mark img {
    width: 18px;
    margin-right: 5px;
    position: relative;
    top: -2px;
}
